# Example files

Please feel free to download any of the examples files to get started.

### Automated CIU - Waters .raw
An example file that was used in the original publication and can be used as training in analysis of ORIGAMI<sub>MS</sub> file format.  
[Download file](ORIGAMI_ConA_z20.raw.zip)

### Mass spectrum - text
An example mass spectrum to get an idea of the file format.  
[Download file](MS_p27-FL-K31.csv)

### Heatmap - text
A collection of three processed heatmaps that were presented in the original publication. These can be loaded, visualised and compared against each other in ORIGAMI<sup>ANALYSE</sup>.  
[Download file](heatmaps.zip)

### Other data with metadata - text
A collection of example fils that permit addition of visualisation metadata that can be useful when exporting data in an interactive format.  
[Download file](other_data.zip)
